ruby-handlebars-assets_0.23.2+dfsg-2_all.deb


Advertisement

Description

ruby-handlebars-assets - compile Handlebars templates in the Rails asset pipeline

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-handlebars-assets
Package version 0.23.2+dfsg
Package release 2
Package architecture all
Package type deb
Installed size 46 B
Download size 9.99 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-handlebars-assets_0.23.2+dfsg-2_all.deb 0.23.2+dfsg all Debian Main
ruby-handlebars-assets - - -

Requires

Name Value
libjs-handlebars >= 3:4.0.10-4~
libjs-handlebars.runtime >= 3:4.0.10-4~
ruby -
ruby-execjs -
ruby-interpreter -
ruby-multi-json -
ruby-sprockets -
ruby-tilt -

Download

Type URL
Binary Package ruby-handlebars-assets_0.23.2+dfsg-2_all.deb
Source Package ruby-handlebars-assets

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-handlebars-assets deb package:
    # sudo apt-get install ruby-handlebars-assets

Files

Path
/usr/share/doc/ruby-handlebars-assets/changelog.Debian.gz
/usr/share/doc/ruby-handlebars-assets/changelog.gz
/usr/share/doc/ruby-handlebars-assets/copyright
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets/config.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets/engine.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets/handlebars.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets/handlebars_template.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/lib/handlebars_assets/version.rb
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/vendor/assets/javascripts/handlebars.js
/usr/share/rubygems-integration/all/gems/handlebars_assets-0.23.2/vendor/assets/javascripts/handlebars.runtime.js
/usr/share/rubygems-integration/all/specifications/handlebars_assets-0.23.2.gemspec

Changelog

2018-01-12 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.2+dfsg-2) unstable; urgency=medium
* Reupload to unstable (node-handlebars is in unstable now) 
2017-10-23 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.2+dfsg-1) experimental; urgency=medium
* Move to main (vendored javascripts can now be built in main)
* Use libjs-handlebars* instead of vendored javascript files (Closes: #837466)
2017-10-19 - Antonio Terceiro <terceiro@debian.org>
ruby-handlebars-assets (2:0.23.2-2) unstable; urgency=medium
* Team upload.
* Use a fixed random seed when running the tests to avoid failures due to a
test that fails based on the order in which tests are run (Closes: #846083)
2017-09-30 - Sruthi Chandran <srud@disroot.org>
ruby-handlebars-assets (2:0.23.2-1) unstable; urgency=medium
* Team upload
* New upstream release
2016-11-16 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.1-1) unstable; urgency=medium
* New upstream release 
* Add node-handlebars as buiddepends (this provides source code required
by DFSG)
* Move to contrib from non-free 
2016-08-22 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.0-3) unstable; urgency=medium
* Move to non-free (Closes: #830987)
2016-07-08 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.0-2) unstable; urgency=medium
* Update autopkgtest test dependencies
* Remove patch 0005-remove-git-from-gemspec.patch
(gem2deb handles it correctly now) (Closes: #830317)
* Install as gem (export DH_RUBY = --gem-install)
* Use embedded copy of handlebars (Closes: #829254)
2016-03-07 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.23.0-1) experimental; urgency=medium
* New upstream release
* Drop libjs-* binaries
* Refresh patches
* Add patch: 0005-remove-git-from-gemspec.patch
2016-01-14 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.21.0-5) unstable; urgency=medium
* Add ruby-sass-rails to test depends 
2016-01-14 - Pirate Praveen <praveen@debian.org>
ruby-handlebars-assets (2:0.21.0-4) unstable; urgency=medium
* Realx tilt dependency in gemspec
* Check gemspec dependencies on build
* Add smoke test for assets

See Also

Package Description
ruby-hangouts-chat_0.0.5-1_all.deb Library for sending messages to Hangouts Chat rooms
ruby-hashdiff_0.2.3-1_all.deb library for computing the smallest difference between two hashes
ruby-hashery_2.1.2-1_all.deb facets-bread collection of Hash-like classes
ruby-hashie-forbidden-attributes_0.1.1-1_all.deb strong parameter detection with Hashie and Forbidden Attributes
ruby-hashie_3.5.5-2_all.deb small collection of tools that make hashes more powerful
ruby-hdfeos5_1.2-9+b1_amd64.deb Ruby interface to the HDF-EOS5 library
ruby-health-check_2.6.0-1_all.deb Simple health check of Rails app for uptime monitoring
ruby-highline_1.7.8-1_all.deb high-level interactive IO Ruby library
ruby-hike_1.2.1-3_all.deb Ruby library to find files in a set of paths
ruby-hikidoc_0.1.0-2_all.deb text-to-HTML conversion tool for web writers
ruby-hipchat_1.5.2-3_all.deb Ruby library to interact with HipChat
ruby-hiredis_0.6.1-2_amd64.deb Redis driver for Ruby using Hiredis
ruby-hitimes_1.2.1-3+b5_amd64.deb fast, high resolution timer for recording performance metrics
ruby-hivex_1.3.15-1+b3_amd64.deb Ruby bindings for hivex
ruby-hmac_0.4.0-5_all.deb Ruby interface for HMAC algorithm
Advertisement
Advertisement